SBUS decoder now SBUS2 compatible

posted Dec 27, 2013, 3:07 PM by Ilkka Jauho
Since December 2013 decoders are fully SBUS2 compatible! (Version1.1 and above). Version 1.0 should not be used with SBUS2 as it may result to severe malfunction when telemetry sensors are used simultaneously.

Comments